Cursos Servidores con Centos 6
Sistema Operativo ALDOS
MongoDB Banner
Curso PHP
Dezoft

Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

Vulnerabilidad de ejecución remota de código arbitrario en GnuPG

Linux Security reporta que escondido profundamente en entre el código fuente de GnuPG (Gnu Privacy Guard), hay una vulnerabilidad de cadena de formato la cual puede ser activada simplemente intentando decifrar un archivo con un nombre creado de manera astuta. Esta vulnerabilidad puede permitir a usuarios maliciosos obtener acceso no autorizado a la cuenta desde la cual se intento decifrar dicho archivo o archivo. Ya se encuentra disponible el el software con el parche correspondiente en GNU.org. Más detalles en Este enlace.


Atención: Salvo que se indique lo contrario, la licencia del texto de este documento es Creative Commons Reconocimiento 2.5, mediante la cual usted tiene permitido copiar, modificar, comunicar y distribuir el contenido de este texto, de manera total o parcial, y publicarlo o difundirlo en cualquier otro sitio de Internet o medio de comunicaciòn, siempre y cuando incluya o cite (1)el nombre de este sitio de Internet, (2)enlace permanente de este documento, (3)nombre del autor y (4)la misma licencia de distribución.

Opciones: Imprimir | Recomendar | Enlace permanente

Twitter Facebook Google Bookmarks Bitacoras.com Wikio Menéame Technorati Bloglines Digg Yahoo Buzz

Seguimiento

TURL de seguimiento para esta entrada:
http://www.alcancelibre.org/trackback.php/20010530082325161
Agrega un comentario

Los siguientes comentarios son de la persona que los haya enviado. Este sitio no se hace responsable de las opiniones expresadas por los participantes en los foros y secciones de comentarios, y el hecho de publicar las mismas no significa que esté de acuerdo con ellas.